/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/

.mvp-cd-date{
	display:none;
}
span.mvp-cd-date,.mvp-author-info-date
{
	display:none;
}
#mvp-content-main ul, .mvp-post-add-main ul,#mvp-content-main ul li, #mvp-content-main ol li, .mvp-post-add-main ul li, .mvp-post-add-main ol li{
	font-size:1.1rem;
}

#mvp-content-main p a,#mvp-content-main p a:hover,#mvp-content-main p a:focus{
	 box-shadow: none;
	color:#00b4f0;
	background:transparent;
}
#mvp-foot-wrap{
background:#fff !important;
}

nav.mvp-fly-nav-menu ul li a{
color:#555;
}



